---
key_path: counts.count_total_value_streams_dashboard_median_time_to_merge_link_clicked_weekly
description: Weekly count of clicks on the Value Streams Dashboard's 'Median time to merge' drill-down link
product_group: optimize
performance_indicator_type: []
value_type: number
status: removed
milestone: '17.0'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/149249
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: value_streams_dashboard_median_time_to_merge_link_clicked
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/166366
milestone_removed: '17.5'
